.PublicRelationList {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
    gap: 5rem;
}

.PublicRelationList__item {
    transition: all .3s ease-out;
    opacity: 0;
    transform: translateY(2rem);
    word-wrap: break-word;
}

.PublicRelationList__item.animation--fadeInAndMoveUp {
    animation: none !important;
    opacity: 1;
    transform: translateY(0);
}

.PublicRelationListItem__name {
    display: block;
    margin-top: 1rem;
    text-align: center;
    font-size: var(--h4Size);
}

.PublicRelationList__image {
    border-radius: 2% 50% 50%;
    background-color: #fff2f2;
}

.PublicRelationList__item:nth-child(2n) .PublicRelationList__image {
    border-radius: 50% 50% 2%;
    background-color: #edf0ff;
}
